Source: python-ironicclient
Version: 1.11.2-1~u16.04+mcp9
Binary:
  - python-ironicclient
  - python-ironicclient-doc
  - python3-ironicclient
Build_time: 2019-04-22-05-50-45
Code_project:
  python-ironicclient: 9d6ea0516893b5d7d44f4d1922e1de935338ed0e
  python-ironicclient-build: 83e10de3ee3d8c8e36b218f14a6b99a502c02db1
